#!/bin/bash

CONF=/opt/odoo/odoo.conf
ODOOCMD="python /opt/odoo/OCB/odoo-bin --config $CONF"

if [ "$DEV" == 1 ]; then
  ODOOCMD="$ODOOCMD --dev xml --log-handler :DEBUG"
fi

# Configuration generation and Odoo launch
bash genconf.sh && $ODOOCMD
